Subject: Unable to position window from inside GNU Emacs

From: [email-masked]
Date: Mon, 30 Aug 1999 11:13:19 -0500 (CDT)

Full_Name: Bertil Askelid
Version: fvwm2-2.2-5
CVS_Date: 
OS: RedHat 6.0
X_Server: XFree86-S3-3.3.3.1-52
Submission from: (NULL) (207.38.97.136)

If I only have a few windows up, I can place them on different desktop
pages outside the current screen using GNU Emacs Lisp functions.

However, when I have many windows (100s), the window placement many times
fail to work at all. Emacs Lisp is unable to get the correct coordinates
and 
cannot properly calculate the target position.

Any ideas why this is so?

It works just fine in tvtwm (pl 11) so I had to switch back to use that
instead. Sorry.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]